uuid: 73844215-ee3b-4789-8dc8-d64d146d09c0
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_remove_role_action.editor
label: 'Remove the Editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: editor
